.slider-shadow{
	width:100%;
	height:460px;
	padding-top:28px;
	background:url(../images/slider-shadow.png) center 337px no-repeat;
	background-size:100%;
	position:relative;
}
#slides{
	padding:8px;
	background:#e9e9e9;
	overflow:hidden;
}
.slides_container{
	width:924px;
	height:400px;
	overflow:hidden;
}
.slide{width:924px; height:auto;}

/* Control Nav */
.pagination{
	position:absolute;
	bottom:0;
	left:0;
	text-align:center;
	width:100%;
}
	.pagination li{
		font-size:0px;
		line-height:0;
		margin-right:3px;
		display:inline-block;
		text-indent:-5000px;
	}
		.pagination li a{
			height:16px;
			width:16px;
			background: url(../images/pagination.png) -19px 0 no-repeat;
			display:block;
			overflow:hidden;
		}
			.pagination li.current a,.pagination li a:hover{background-position:0 0;}
			.pagination li.current a{cursor:default;}

/* Caption */
.caption{
	z-index:999;
	position:absolute;
	bottom:61px;
	left:0px;
	width:240px;
	height:174px;
	overflow:hidden;
	background:url(../images/caption-bg.png) center top repeat;
	font:13px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#9d9d9d;
}
	.caption .indents1{padding:23px 20px;}
	.caption h2{
		font:400 28px/30px 'Oswald', sans-serif;
		color:#fff;
	}
		.caption h2 a{color:#fff;}
			.caption h2 a:hover{text-decoration:none; color:#9d9d9d;}

@media only screen and (max-width: 995px){
	.slider-shadow{height:370px; background-position:center 282px;}
	.slides_container{width: 732px;height:320px;}
	.slide{width:732px;}
	.caption{bottom:30px;}
}
@media only screen and (max-width: 767px){
	.slider-shadow{height:220px; background-position:center 173px;}
	.slides_container{width: 404px;height:173px;}
	.slide{width:404px;}
	.caption{display:none;}
}
@media only screen and (max-width: 479px){
	.slider-shadow{height:160px; background-position:center 133px;}
	.slides_container{width: 284px;height:120px;}
	.slide{width:284px;}
}